Subject: bug#44522: 28.0.50; enhancement proposal for eww to provide finely grained back links

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 21 Jan 2021 16:57:59 +0100

Jean Louis <[email-masked]> writes:

> I am proposing that new function is implemented that allows to obtain
> reference:
>
> - to specific line number of HTML document on Internet

The number of lines move around in HTML documents -- that's why there's
anchors, so I don't think this will work.

> - to specific search inside of HTML document on Internet

I see neither the utility nor how this would be implemented.

> - additionally it should include local file search to HTML document
>   viewable by EWW

Isn't this the same?

Anyway, this doesn't really seem apposite for eww, so I'm closing this
feature request.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no